using AlfaPrentice.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace AlfaPrentice.Repositorys.Interfaces
{
    public interface IAgendaRepository
    {
        //agenda functions
        List<Agenda> GetAgendas();
        Agenda GetAgenda(int Gebruiker_ID);
        Agenda AddAgenda(Agenda agenda);

        //agendablock functions
    }
}
